GoConqr has a new look! Let us know what you think.

Mind map

Informática Forense en Ecuador

Javier Aguilera Spanish

Map content

Informática Forense en Ecuador

  1. Normas

    • INTERNACIONALES
      • ISO/IEC 27037:2012: "Tecnología de la Información- Técnicas de Seguridad- Guía para la identificación,colección, adquisición y preservación de evidencia digitalñ "
      • ISO/IEC 27042:2015: "Tecnología de la Información- Técnicas de Seguridad- Guías para el análisis e interpretación de evidencia digital"
      • FRC4810: preservación de la información, en un determinado momento de tiempo probando su integridad hasta el momento de ser presentada como evidencia
      • RFC 4998: preservación de información, demostrando su existencia e integridad dentro de un periodo de tiempo que puede ser indeterminado.
      • RFC 6283:demostración de la existencia e integridad y validez de la información durante periodos de tiempo indeterminados
    • NACIONALES
      • Norma UNE 71506:2013 de AENOR (Asociación Española de Normalización y Certificación)
      • RFC 3227: Recolección y Almacenamiento de evidencia digitales, permitiendo al perito tomar la mejor decisión con un ordenador encendido o apagado
      • DoJ: Guía del Departamento de Justicia de Estados Unidos
      • Gua de investigación Hong Kong de la Sociedad Informática y Forense para delitos Informáticos +
  2. Acuerdos Internacionales

    • Convenio Budapest
      • Instrumento Jurídico internacional para el área de delitos cibernéticos , contemplando mecanismos de cooperación internacional y definición de delitos
    • Directiva 2016-680
      • Tratamiento de datos personales por parte de autoridades, consiste en el tratamiento de pruebas digitales para la protección de datos internacionales, es orientado unicamente para Informática Forense.
  3. Leyes

    • Ley Orgánica de Transparencia y Acceso a la información Pública
      • Ley de Comercio Electrónico, Firmas Electrónicas y Mensajes de datos
        • Ley de Propiedad Intelectual
          • Ley Especial de Telecomunicaciones
            • Ley de Orgánica de Garantías Jurisdiccionales y Control Constitucional
              • Leyes de Burós de Información Crediticia
                • Constitución de la República del Ecuador
                  • Ley Orgánica de Comunicación
                    • Código Orgánico Integral Penal
                      • Ley Orgánica de Telecomunicaciones
                        • Ley Orgánica de Protección de Datos

Information

Description
Mind Map on Informática Forense en Ecuador, created by Javier Aguilera on 15/02/2023.
Created by
Javier Aguilera
Views
0
Rating

Feedback

What is it about?

What do you think of the new look?

How do you like it?